Name: vkd3d-proton-2.14.1-8-e20e037
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.14.1-8-e20e037.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.14.1-8-e20e037/vkd3d-proton-2.14.1-8-e20e037.tar.gz
  file_checksum: 3af316ad67002af3f86e9b9cb5d677a4
  file_size: 3185764
  rename: vkd3d-proton-2.14.1-8-e20e037.tar.gz
